[<text>
<title>bulgaria, romania grain crop seen less favorable</title>
<dateline>    washington, april 13 - </dateline>current prospects for this year's
grain crop in bulgaria and romania appear less favorable than
in 1986, the u.s. agriculture department's officer in belgrade
said in a field report.
    the report said the assessment was based on travel in the
two countries from march 30 to april 4.
    it said crop conditions were better than earlier expected
following the extreme dry conditions last fall and the
prolonged winter temperatures this spring.
    however, in general plant development was at least three
weeks or more behind normal this spring, and conditions varied
greatly by regions, the report said.
    fields seeded during the optimum period last fall, and
especially those receiving supplemental irrigation water (about
65 pct of the fields observed), appeared to be in good
condition, with little evidence of winterkill, while others
varied considerably, the report said.
    fields lacking adequate moisture last fall showed weak and
uneven stands. spotty germination and winterkill in those
fields averaged 10 to 30 pct, it said.
 reuter
</text>]